<?php


namespace App\Http\Controllers;

use App\Models\Reservation;
use App\Models\Vehicule;
use Illuminate\Http\Request;

class RegdemandeENDController extends Controller
{
    //
    public function index(){
       $allVehicules = Vehicule::all();
        return view('regdemandeEND' , [
                 'allVehicules' => $allVehicules
        ]);
    }
}
